<?php

	session_start();
	error_reporting(E_ERROR); 


	if($_GET['type'] == "full") {
		$_SESSION['view'] = "full";
	}

	if($_GET['type'] == "mobile") {
		$_SESSION['view'] = "";
	}

	if($_SESSION['view'] == ""){
		$iphone = strpos($_SERVER['HTTP_USER_AGENT'],"iPhone");
		$android = strpos($_SERVER['HTTP_USER_AGENT'],"Android");
		$palmpre = strpos($_SERVER['HTTP_USER_AGENT'],"webOS");
		$berry = strpos($_SERVER['HTTP_USER_AGENT'],"BlackBerry");
		$ipod = strpos($_SERVER['HTTP_USER_AGENT'],"iPod");

		if ($iphone || $android || $palmpre || $ipod || $berry == true) { 
			//header($mobile_URL);
		}

	}

?>